#cssmenu ul,
#cssmenu li,
#cssmenu span,
#cssmenu a {
  margin: 0;
  padding: 0;
  position: relative;
}
#cssmenu:after,
#cssmenu ul:after {
  content: '';
  display: block;
  clear: both;
}
#cssmenu a {
  color: #ffffff;
  display: inline-block;
  font-family: 'Lucida Grande', 'Lucida Sans Unicode', Helvetica, Arial, Verdana, sans-serif;
  font-size: 12px;
  min-width: 35px;
  text-align: center;
  text-decoration: none;
  text-shadow: 0 -1px 0 #333333;
}
#cssmenu ul {
  list-style: none;
}
#cssmenu > ul > li {
  float: left;
}

#cssmenu > ul > li.active a:hover {
}
#cssmenu > ul > li a {
  background: #17479e url(images/grad_dark.png) repeat-x left top;
  border-bottom: 0px solid #5d5d5d;
  border-top: 0px solid #5d5d5d;
  border-left: 0px solid #333333;
  border-right: 1px solid #ffffff;
  line-height: 34px;
  padding: 0 23px;
}
#cssmenu > ul > li a:hover {
  background: #009edb url(images/grad_dark.png) repeat-x left bottom;
}
#cssmenu > ul > li:first-child a {
  border-radius: 0px 0 0 0px; /* 5px 0 0 5px; */
  -moz-border-radius: 0px 0 0 0px; /* 5px 0 0 5px; */
  -webkit-border-radius: 0px 0 0 0px; /* 5px 0 0 5px;} */
  border-left: 0px solid #5d5d5d; /* 1px solid #5d5d5d; */
}
#cssmenu > ul > li:last-child a {
  border-radius: 0 0px 0px 0; /* 0 5px 5px 0; */
  -moz-border-radius: 0 0px 0px 0; /* 0 5px 5px 0; */
  -webkit-border-radius: 0 0px 0px 0; /* 0 5px 5px 0; */
}